<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::rename('c1_weof_beneficiaries', 'c2_weof_beneficiaries');
    }

    public function down(): void
    {
        Schema::rename('c2_weof_beneficiaries', 'c1_weof_beneficiaries');
    }
};